XmParseTableFree(library call)

NAME
XmParseTableFree — A compound string function that recovers memory

SYNOPSIS

#include <Xm/Xm.h>
void XmParseTableFree(
XmParseTable parse_table,
Cardinal count);

DESCRIPTION

XmParseTableFree recovers memory used by an XmParseTable and its constituent XmParseMappings.

parse_table
    Specifies the parse table to be freed

count
    Specifies the number of parse mappings in the parse table

RELATED

XmParseTable(3) and XmString(3).